Bug 1733290 - [logo change request] Time for new logo in SSUI favicon
Summary: [logo change request] Time for new logo in SSUI favicon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.10.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.8
Assignee: Eric Winchell
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1729373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 15:38 UTC by Satoe Imaishi
Modified: 2019-08-13 08:35 UTC (History)
6 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729373
Environment:
Last Closed: 2019-08-13 08:35:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2466 None None None 2019-08-13 08:35:48 UTC

Comment 2 Niyaz Akhtar Ansari 2019-07-31 08:59:02 UTC
Verified in Version: 5.10.8.0.20190729222758_e725e22

Comment 4 errata-xmlrpc 2019-08-13 08:35:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2466


Note You need to log in before you can comment on or make changes to this bug.